/*** PLUGIN STYLES ***/
.gform_wrapper {margin: 0;/*max-width: 340px;min-width:280px;*/overflow: inherit;}
.gform_wrapper form, ul.gform_fields, .gform_body {min-width:280px;}
ul.gform_fields {list-style:none;}
.gform_wrapper {background:var(--tree-shade);padding: 0 10px; font: 1em /1em "Roboto",Arial,Helvetica,sans-serif;}
.gform_wrapper label, .gform_wrapper .top_label .gfield_label {color:#FFF; line-height:0.8em!important; font-weight:normal!important;}
/*#input_1_1, #input_1_2,#input_4_1, #input_4_2 {background: url("https://angebote.urlaubambauernhof.at/wp-content/themes/landingpage/img/calender.gif") no-repeat scroll 120px center #ffffff;}*/
input.datepicker {background-image: url("https://angebote.urlaubambauernhof.at/wp-content/themes/landingpage/img/calender.gif"); background-position: 96% center; background-repeat: no-repeat;}
.gform_wrapper .anreise, .gform_wrapper .abreise {width:99%!important;}
.gform_wrapper .anreise input, .gform_wrapper .abreise input {width:97%!important;}
.gform_wrapper .gfield_required {color:var(--sunburst)!important;}
.ui-datepicker-header {background:#009455!important; color:#FFF!important;}
.gform_wrapper textarea.large, .gform_wrapper textarea.medium {height:75px!important;}
.gform_wrapper .gfield_description {width:50%!important; color:#FFF;}
.gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li, .gform_wrapper li.gfield.gf_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_2col ul.gfield_radio li {min-height:0.8em!important;}
.gform_wrapper .gform_footer {margin:0!important;}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {width:98%!important; font-size: 0.9em;font-weight: bold; line-height: 1rem;}
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper select {padding:5px 0!important;font-size: 0.9em;font-weight: bold; line-height: 0.5em;}
.suchenbuchenbtn a, .gform_wrapper .gform_footer input[type=submit]{width:auto;padding: 10px 20px;margin: 0;font: 1em/1.4em "Roboto",Arial,Helvetica,sans-serif;background-color: #ddc408;color: #000000;width: 100%;cursor:pointer;border: 2px solid #ddc408;-moz-border-radius: 5px; border-radius: 5px;}
.suchenbuchenbtn a:hover, .gform_wrapper .gform_footer input[type=submit]:hover{border: 2px solid var(--tree-shade); font-weight:bold;}
.ginput_container .gfield_checkbox li {margin:0!important;}

.gform_wrapper .validation_error {font: 1em /1em "Roboto",Arial,Helvetica,sans-serif!important; color:#000!important; border:1px dashed #FFCC00; text-align:center; margin:5px auto!important; padding:5px 0!important; background:#df7d7d;}
.gform_wrapper .gform_body .gform_fields .gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required {background:none!important; border:0px !important; margin:0!important;padding-left: 0px !important;}
.gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {display:none!important;}
.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea {border: 1px dashed #FFCC00; background:#df7d7d;}
.anreise .gfield_error input, .abreise .gfield_error {width:46%!important;}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {padding: 0px !important;}
.gfield, .gfield_error {padding:0!important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin:12px 0 4px 0!important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {margin-top:0px!important;}
.gform_wrapper .top_label li.gfield.gf_right_half {width:45%!important; margin: 0!important;} 
.gform_wrapper .top_label li.gfield.gf_left_half {width:45%!important; margin: 0 0.8em 0 0!important;}
.gform_wrapper li.gfield_error label {color:#FFF!important;}
.gform_wrapper .gform_body {width: calc(96% + 16px)!important;}
.gform_required_legend {display:none!important;}
/*** KTN ***/
#gform_wrapper_7 {display:block!important;}
/*** STMK ***/
#field_3_7 label {border-bottom:1px solid #FFF;width:90%!important;padding-bottom:0.3em;}
.gchoice_3_7_1, .gchoice_3_7_2, .gchoice_3_7_3, .gchoice_3_7_4 {width:98%!important; border:0px!important;} 
.gchoice_3_7_1 label, .gchoice_3_7_2 label, .gchoice_3_7_3 label, .gchoice_3_7_4 label {border:0px!important;} 
#input_3_11 {line-height: 1em;}
#field_3_17 {margin-bottom: 10px;}

footer{clear:both; width:990px; margin:0 auto; text-align:center; background:var(--tree-shade); color:#FFF; }
footer h2 {color:var(--sunburst); text-align:left; padding:0.5em 1em; margin-top:0;margin-bottom:0; border-bottom:1px solid var(--sunburst); width:80%;}
.description {width:30%; float:left; padding:0 0 0 20px; text-align:left; font: 0.9em /1.2em "Roboto",Arial,Helvetica,sans-serif;}
.description h3 {color:var(--sunburst); font: 1.2em /1em "Roboto Slab",Arial,Helvetica,sans-serif;}
.description a {color:var(--sunburst); font-weight:bold;}
.description a:hover {color:var(--sunburst); font-weight:bold; text-decoration:none;}

#copyright {width:980px; max-height: 43px; margin:0 auto; padding:10px 5px; color:#FFF; font: 0.8em /1.5em "Roboto",Arial,Helvetica,sans-serif; background-color: var(--tree-shade);}
#copyright a {color:#FFF;}
#konzeptionisten {color: #FFF;font:10px/16px "Verdana",Arial,sans-serif;width:100%; margin: 30px auto 200px auto; text-align:center;}
.corpogreen {color: #9dc34a;}
.konzeptionisten {background: none repeat scroll 0 0 #333;color: #fff; font: bold 10px/16px "Verdana",Arial,sans-serif; padding: 2px 2px 0 6px;}
#konzeptionisten a {color:#FFF; text-decoration:none;}

.logofriedhof {min-width:600px; width:60%; text-align:center;margin: 1% auto 0 auto;}

/*** RESPONSIVE MEDIA QUERIES ***/
@media screen and (max-width: 1000px) {
body {background:#FFF!important;}
#mainwrap, #langswitch, #content-anfrage, #content-katalog, #content-danke, header, footer, nav, #menu-main-nav,.logofriedhof  {width:100%; float:none; margin:0;}
#content-anfrage {margin-bottom:20px;}
article.anfrageseite  {width:50%; padding:0 5px;}
article.katalogseite  {width:97%; padding:0 5px;}
article.anfrageseite p, .description p {text-align:justify;}
#anfrage-aside  {width:45%; min-width:300px; padding:0 5px; position:relative; left:0;}
#katalog-aside  {width:97%; margin:65px auto 5px auto;padding:0 5px; position:relative; left:0; float:left; max-height:300px;}
#content-gewinn {width:100%; float:none; margin-top:35px;}
.leftcol, .rightcol {float:none; width:98%; padding:0 1%;}
#content-gewinn img, .leftcol img, .rightcol img {clear:left; width:100%!important; min-width: 98%!important;}
#katalog-cover img, #content-gewinn img {height:auto!important;}
.videobox {min-height:240px;}
.wood {background:#FFF;}
#slideshow,.meteor-clip, .mslide img, #katalog-cover, #katalog-cover img {width:100%!important;}
ul.vorteile {width:80%;}
ul.vorteile li {width:100%; margin:0 0 10px 0;}
.description {width:30%; padding: 0 1.5%; text-align:left;}
.description h3 {height:60px;}
.gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li, .gform_wrapper li.gfield.gf_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_2col ul.gfield_radio li {min-height:1.5em!important;}
.buchentext {height:auto!important; min-height:150px!important;}
.dankebild {width:40%; margin:0;}
.dankebild img {width:100%; height:auto;}
.danketext {width:60%; margin:0;}
#copyright  {width:100%; float:none; margin:0; padding:0; text-align:center;}
#konzeptionisten, #konzeptionisten a {color:#333;}
}

@media screen and (max-width: 640px) {
.mobile {display:block;}
/*#logo-mobile {margin:1.5em 0; text-align:center; clear:both; height:auto;}
#logo-mobile img {margin:0 auto;}
#logo {display:none;}*/
#langswitch {text-align:center;}
#content-anfrage {clear:left;}
#logo  img {width:70%; height:70%;}
#logo-mobile {display:none;}
.dropdown {display:none;}
.nav-active, .nav-mobile, .nav-mobile-open{display:block}
.nav-mobile {background: url("https://angebote.urlaubambauernhof.at/wp-content/themes/landingpage/img/mainnav.svg") no-repeat scroll center center var(--tree-shade); cursor: pointer; height: 34px; width: 80px;}
ul.dropdown {width:100%; margin:0;}
ul.dropdown li {clear:left; background:var(--tree-shade); color:#FFFFFF;}
ul.dropdown li.current-menu-item {width: 100%!important; clear:left; background:var(--meadow); color:#FFFFFF;}
.menu-item { width:100%; float:none;}
ul.dropdown li a {width:100% !important; background:var(--tree-shade); color:#FFFFFF;}
ul.dropdown li a, ul.dropdown li ul li a {color:#FFFFFF; font-family: "Oxygen",Verdana, Arial, sans-serif; font-weight: 700;}
ul.dropdown li:hover, ul.dropdown li:hover a, ul.dropdown li:hover a:hover, ul.dropdown li.current-menu-item a, ul.dropdown li.current-page-item a {color:#FFFFFF; background:var(--meadow);}
#menu-main-nav, #menu-main-nav-stmk, #menu-main-nav-noe, #menu-main-nav-tir, #menu-main-nav-it, #menu-main-nav-ktn {width:100%!important;}
.description {width:95%; float:none; padding:5px 10px; text-align:left;}
.description h3 {height:40px;}
.gform_wrapper {margin: 10px 0;max-width: 100%!important;overflow: inherit; padding: 0 3px;}
.gform_wrapper .gform_footer input[type=submit] {width:90%; margin:0 auto;}
.gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li, .gform_wrapper li.gfield.gf_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_2col ul.gfield_radio li {min-height:2em!important;}
.gform_wrapper .top_label li.gfield.gf_left_half {width:45%!important; margin-left:0px!important; margin-right:5%!important;}
.gform_wrapper .top_label li.gfield.gf_right_half {width:45%!important; margin-left:0px!important;}
.gform_wrapper .top_label li.gfield.gf_left_third{width:95%!important;}
.gform_wrapper .top_label li.gfield.gf_middle_third {width:45%!important; margin-left:0px!important; margin-right:2%!important;}
.gform_wrapper .top_label li.gfield.gf_right_third {width:45%!important; margin-left:0px!important; margin-right:2%!important;}
.gform_wrapper .top_label li.gfield.gf_left_half_full {width:95%!important; margin-left:0px!important; margin-right:5%!important;}
.gform_wrapper .top_label li.gfield.gf_right_half_full {width:95%!important; margin-left:0px!important;}
.gform_wrapper .gform_footer {text-align:center!important;}
article.anfrageseite  {width:97%; padding:0 5px; float:none;}
#idTextPanel {text-align:justify;}
#anfrage-aside  {width:100%; margin:10px 0; padding:0;}
.videobox,.wpvl_auto_thumb_box{text-align:center; margin:0 auto;}
.formteaser {background:var(--meadow); max-height:40px;  width:100%; padding:5px 0!important; text-align:center;}
.buchentext {height:auto!important; min-height:200px!important;}
.suchenbuchenbtn {margin-top:5px;}
.dankebild {width:100%; float:none;}
.dankebild img {width:100%; height:auto;}
.danketext {width:100%; float:none;}
.uabreview{width:100%; height:auto!important; min-height:180px!important; margin:25px 0 10px 0; padding:0;}
.uablogo-small {width:100%; float:none; text-align:center;}
.uablogo-small img {margin-bottom:10px;}
.uabtext {width:90%; float:none; text-align:center;}
.logofriedhof{width:94%!important; padding:2%; height:auto; float:none; min-width:280px;}
#copyright {padding:10px 0; height:auto;}
.packageinfo {display:none;}
}

@media screen and (max-width: 360px) {
body{min-width:280px;}

.gform_wrapper {padding: 0; margin:0px;}
.gform_body {width:94%; padding:0 2%;}
#gform_wrapper_3 {padding:0 2px;}
.gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li, .gform_wrapper li.gfield.gf_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_2col ul.gfield_radio li {min-height:3em!important;}
.gform_wrapper .top_label li.gfield.gf_left_third {width:95%!important;}
.gform_wrapper .top_label li.gfield.gf_middle_third {width:95%!important; margin-left:0px!important; float:none;}
.gform_wrapper .top_label li.gfield.gf_right_third {width:95%!important; margin-left:0px!important; float:none;}
.gform_wrapper .top_label .gfield_label {font-weight:normal;}
#input_3_2 span {padding-bottom:8px;}
footer h2 {width:94%; padding:2%;}
.buchentext {height:auto!important; min-height:270px!important;}
}